---
Archive: CPAN
Bug-Database: https://github.com/aferreira/cpan-Number-Bytes-Human/issues
Bug-Submit: https://github.com/aferreira/cpan-Number-Bytes-Human/issues/new
Repository: https://github.com/aferreira/cpan-Number-Bytes-Human.git
Repository-Browse: https://github.com/aferreira/cpan-Number-Bytes-Human
